libgutenprint API Reference 5.3.6-2026-02-01T02-18-9b0bdf87

Data Fields
stp_mxml_value_u Union Reference

`#include <mxml.h>`

## Data Fields
stp_mxml_element_t | element
int | integer
char * | opaque
double | real
stp_mxml_text_t | text

## Field Documentation

## ◆ element

stp_mxml_element_t stp_mxml_value_u::element

## ◆ integer

int stp_mxml_value_u::integer

## ◆ opaque

char* stp_mxml_value_u::opaque

## ◆ real

double stp_mxml_value_u::real

## ◆ text

stp_mxml_text_t stp_mxml_value_u::text

The documentation for this union was generated from the following file:

- include/gutenprint/mxml.h